package com.ruoyi.common.exception;

/**
 * @author LinQiLong
 * @date 2022/1/11 10:27
 */
public class OkHttpException extends RuntimeException {

    public OkHttpException() {
    }

    public OkHttpException(String message) {
        super(message);
    }

    public OkHttpException(String message, Throwable cause) {
        super(message, cause);
    }

    public OkHttpException(Throwable cause) {
        super(cause);
    }
}
